<!doctype html>
<html lang="en">
<head>
<title>36-lenovo-debian-2021</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">-----------------------------------------------------------------------------------</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><ul class="indent"><li><ul class="indent"><li><ul class="indent"><li><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">*</span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">Questions, re. newer TigerLake (11th Gen) Thinkpads</span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span></ul></li></ul></li></ul><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">    </span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">1.</span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"> How to make hibernation work? :) S0ix drains the battery passionately.</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     Given the wakeup time, it looks like laptops in question are not</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     reaching the desired S0 state. S3 is massively better in conserving</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     energy but causes laptop to force-reboot after the wake-up </span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">[1]</span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">.</span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">[1]</span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"> https://bugzilla.kernel.org/show_bug.cgi?id=201761#c52</span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">2. </span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">There are plenty of various erros in `dmesg` that are platform-specifc.</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     Is there someone working on these?</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">3. </span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">There seems to be something off with the I219-LM in newer Thinkpads.</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     Ingress traffic is littered with checksum errors. Haven't investigated</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     this much as laptops are used via WiFi most of the time.</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">4. </span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">(Question to Intel) When can we expect AX210 support in the 5.10.XX?</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     "Proper" meaning one that does not require manual intervention within</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     /lib/firmware.</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">5. </span><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">What's the Lenovo strategy on making newer SOF / DMICs / D-mixing in</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     general operational with LTS kernels? Will you push necessary</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">     packages into `-backports`?</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b">-----------------------------------------------------------------------------------</span><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"></span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"></span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4">Any updates on availability of other models with Linux?  I've been</span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4">thinking about X1 Extreme, but would be interested in the options.</span><span class="a_v6I3cDNJ4bMOl3cs" title="a_v6I3cDNJ4bMOl3cs" style="background-color:#1166a1"></span><br><span class="a_v6I3cDNJ4bMOl3cs" title="a_v6I3cDNJ4bMOl3cs" style="background-color:#1166a1">(I'm typing this from an X1 Extreme Gen3 running Debian Bullseye :D -Tianon)</span><br><span class="a_GsAUDwipVGnQ6o3q" title="a_GsAUDwipVGnQ6o3q" style="background-color:#c54f2b"></span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"></span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"> * Is Coreboot</span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">/Libreboot</span><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"> discussed at Lenovo? </span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"> * Does Lenovo consider other levels of support for Coreboot? </span><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"></span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"> * Does Lenovo consider to System76/Chromebook-like support it? </span><br><span class="a_7vNg81mOwW95A5Uf" title="a_7vNg81mOwW95A5Uf" style="background-color:#83ccc4"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">* What is the current status of support for the fingerprint reader in T-470? (in Archlinux :)</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">(It needs a windows machine to enroll the fingerprint)</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">* Using a dock station is simply great. Worked pretty much out of the box, but there seem to be some issues around sound cards, mic and whatnot (which could be rather linked to pulseaudio) - when we plug it out</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">I use two monitors, besides the notebook screen itself</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Jitsi is a no-go on the dock, not sure why</span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">I am wondering if Debian or Debian based linux distros support my microphone on my Lenovo Thinkpad L380 yoga because when i run Debian or Debian based Distro on my thinkpad my mic is distroted and you can hear a loud background noise that is not really there?</span><span class="a_SLScwS38cysghiL2" title="a_SLScwS38cysghiL2" style="background-color:#ef6212"> For some reason issue does not happen on OpenSUSE or Suse Linux Enterprise Desktop. But happens on all other linux distros including Ubuntu and Fedora?</span><br><span class="a_SLScwS38cysghiL2" title="a_SLScwS38cysghiL2" style="background-color:#ef6212">I saw it was ubuntu certified on lenovo? The issue even happens on Ubuntu. It has an intel core i7 8th gen. </span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">There is any expectation when we in Brazil will could use the Lenovo discount?</span><span class="a_AnGjK3g6TTp5UxTT" title="a_AnGjK3g6TTp5UxTT" style="background-color:#1a3e43"></span><br><span class="a_AnGjK3g6TTp5UxTT" title="a_AnGjK3g6TTp5UxTT" style="background-color:#1a3e43"></span><br><span class="a_AnGjK3g6TTp5UxTT" title="a_AnGjK3g6TTp5UxTT" style="background-color:#1a3e43">Maybe I'm wrong but as far as I remember in the last year's presentation there were some asking of contribution. How I/we can help increasing the Debian coverage on Lenovo laptops?</span><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d"></span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d"></span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d">Any chances Lenovo would adopt some of Framework's practices and make accessing maintenance manuals and replacement parts easier? Maybe come up with a easy to maintain/upgrade platform? (not really Debian-related but still, sometimes this pops up as an issue especially where parts are harder to find)</span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d"></span><br><span class="a_U0fy2j5pQ5xsvX21" title="a_U0fy2j5pQ5xsvX21" style="background-color:#351e9d">Framework is a Canadian company that makes laptops that are easy to open, maintain and upgrade, with easily accessible manuals and part specifications. https://frame.work/</span><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">How well do these computers work without non-free or contrib repositories enabled?</span><span class="a_v6I3cDNJ4bMOl3cs" title="a_v6I3cDNJ4bMOl3cs" style="background-color:#1166a1"></span><br><span class="a_v6I3cDNJ4bMOl3cs" title="a_v6I3cDNJ4bMOl3cs" style="background-color:#1166a1"></span><br><span class="a_v6I3cDNJ4bMOl3cs" title="a_v6I3cDNJ4bMOl3cs" style="background-color:#1166a1">Mark, you're awesome, and you absolutely get to own that "maintainer" title, DD or not. :)</span><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56">Thunderbolt docks have multiple issues across different distros, but of course, i would like to know how is Lenovo Linux Certification team is working towards solving most of the issues.</span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56">high refresh rates on DP are flaky over the TB3 docks (Both of these last questions on behalf of roliverio)</span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_5HbGJGbdGbw3Xyd7" title="a_5HbGJGbdGbw3Xyd7" style="background-color:#7d2ac2">Is it possible that OEM-upstream gap could not be closed?  Like some workarounds on some devices could not be upstreamed.  If so, how, as a Debian user/contributor, could help about this?</span><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">Tuxedo Computers offers laptops, which can disable Intel ME from BISO setup. Do you offer something similar?</span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8"></span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">Is https://www.thinkwiki.org/wiki/ a product of Lenovo?  whois tells me it's registered in Germany</span><br><span class="a_ae0zDCqPXoMdJmb5" title="a_ae0zDCqPXoMdJmb5" style="background-color:#02bde8">­— No, ThinkWiki is a community-run collection of information regarding ThinkPads.</span><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="a_xPBDBjLth1xPgtAw" title="a_xPBDBjLth1xPgtAw" style="background-color:#17fd56"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
